/*
Theme Name: Extra Child Theme
Version: 1.0
Description: Child Theme of Extra
Author: Elegant Themes
Template: Extra
Author URI: http://www.elegantthemes.com
*/
@import url("../Extra/style.css");

/* @import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&display=swap&subset=latin-ext');

@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i&display=swap&subset=latin-ext');

body {
    font-family: 'Lora', serif;
  }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lora', serif;
}

#footer, #top-header {
	background: #660000;
} */

/* #main-header {
    background: #790000;
    margin: 0;
}

#et-menu li>ul {
  background-color: #003300;
  border-color: #00a8ff;
} */

#footer .et_pb_widget:first-of-type {
    padding-top: 20px;
}
#footer .et_pb_widget {
    background: 0;
    box-shadow: none;
    margin: 0 0 20px;
}

.et_pb_widget .widgettitle {
	background: #003300;
	line-height: 1.7em;
}

.et_pb_widget li, .et_pb_widget.woocommerce .product_list_widget li {
	padding: 12px 15px;
}

.nav li ul {
    padding: 0;
}

#et-navigation li li {
	padding: 0 18px;
}

#et-navigation li a {
	padding: 9px 0;
}


/* custom list icon */

ul.list-with-icon {
  list-style: none;
}
ul.list-with-icon li:before {
	color: #990000;
  font-family: "ETmodules" !important;
  content: "\e02b";
	margin-right: 3px;
}

.et_pb_widget.widget_text .textwidget {
    padding: 0;
    line-height: 1.3em;
}

#footer .et_pb_widget.widget_text .textwidget {
    padding: 0;
}

.archive-pagination .pagination li>.page-numbers.current, .archive-pagination>.page-numbers li>.page-numbers.current, .paginated .pagination li>.page-numbers.current, .paginated>.page-numbers li>.page-numbers.current {
    background: #790000;
    color: #fff;
    border-radius: 3px;
}